Loading...
Searching...
No Matches
GiraraTemplate Struct Reference

`#include <template.h>`

## Data Fields

GObject | parent

## Detailed Description

Definition at line 10 of file template.h.

## Field Documentation

## parent

GObject GiraraTemplate::parent

Definition at line 11 of file template.h.

The documentation for this struct was generated from the following file:

- /build/girara-ntlvVR/girara-2026.02.04/girara/template.h